cascading::CascadeManager::Status Struct Reference

Full Cascading Status. More...

`import"CascadeManager.idl";`

## Public Attributes

Role | role
| This unit's role in the JSON-RPC cascade.
string | master
| The master IP address (if role is link unit)
map< int, LinkUnit > | linkUnits
| The list of link units (if role is master)

## Detailed Description

Full Cascading Status.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/CascadeManager.idl